@font-face {
    font-family: 'AnmolLipiRegular';
    src: url('anmol_.eot');
    src: url('anmol_.eot') format('embedded-opentype'),
         url('anmol_.woff') format('woff'),
         url('anmol_.ttf') format('truetype'),
         url('anmol_.svg#AnmolLipiRegular') format('svg');
}

.pun_text
{
	font-family: 'AnmolLipiRegular';
	font-size:18px;
	color:#242424;
	line-height:30px;	
	text-align:justify;
	margin-bottom:5px;
	margin-top:25px;

}

.pun_text_w
{
	font-family: 'AnmolLipiRegular';
	font-size:18px;
	color:#fff;
	line-height:24px;
	
	text-align:center;
}

.pun_text3
{
	font-family: 'AnmolLipiRegular';
	font-size:16px;
	color:#333;
	text-align:justify;
	line-height:24px;
	
	
}




.heading_pun
{
	font-family: 'AnmolLipiRegular';
	font-size:24px;
	color:#98020b;
	line-height:20px;
	font-weight: bold;
	line-height:25px;
}
